/*
   COPYRIGHT_COMMENT_TAG_BEGIN
   Licensed Materials - Property of IBM
   5724-B98

   Copyright IBM Corp. 2005-2007 All Rights Reserved
   US Government Users Restricted Rights - Use, duplication or
   disclosure restricted by GSA ADP Schedule Contract with
   COPYRIGHT_COMMENT_TAG_END
*/

/******************************************************************************
 * @(#)60       1.2  src/kex/kex_upg.sql, kex, omxchang_dev 11/27/07 09:30:09
 *
 * COMPONENT_NAME: kex
 *
 * FUNCTIONS:
 *
 * Date: 11/27/07 09:30:09
 *
 * Source: src/kex/kex_upg.sql, kex, omxchang_dev
 *
 * Revision: 1.2
 *
 * ORIGINS:
 *
 * $Id:
 *
 ******************************************************************************/
/*********************************************************************/
/*                                                                   */
/* This file contains the following seed data sections to            */
/*  support the MS_Exchange_Server global affinity                   */
/*                                                                   */
/*   - internal collection situations, templates,                    */
/*     default managed object, and template states                   */
/*   - external product provided situations and                      */
/*     situation assignments to templates                            */
/*                                                                   */
/*********************************************************************/

/* -+----1----+----2----+----3----+----4----+----5----+----6----+----7*/

DELETE FROM O4SRV.CCT WHERE KEY = "CNP_1114550532719";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "startExchangeServices",
   "Start Microsoft Exchange services which are configured to start auto
matically.",
   "",
   "CNP_1114550532719",
   "Start Exchange Services",
   "",
   "",
   "",
   ""
  );
DELETE FROM O4SRV.CCT WHERE KEY = "CNP_1114551898766";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "stopExchangeServices",
   "Stop all Microsoft Exchange services.",
   "",
   "CNP_1114551898766",
   "Stop Exchange Services",
   "",
   "",
   "",
   ""
  );

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000200000000000000000G########F",
   "",
   "*NO",
   "",
   "en_US",
   "1090610162917000",
   "V100",
   "IBM",
   "",
   "*IF *SCAN Mailbox_Server_Cluster_State.Mailbox_State *EQ  Offline",
   "E",
   "0",
   "001500",
   "*NONE",
   "Cluster_Mailbox_State_Crit",
   "Kex:KEX2120",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000002000000000000000000########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111300000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_DB.Cache_Page_Faults/sec *GT 20.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Cache_Pg_Fault_Sec_Crit",
   "Kex:KEX2004",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000002000000000000000000########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111306000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_DB.Cache_Page_Faults/sec *GT 10.0 *AND *VALUE
 MS_Exchange_DB.Cache_Page_Faults/sec *LE 20.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Cache_Pg_Fault_Sec_Warn",
   "Kex:KEX2005",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000002000000000000000000########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111312000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_DB.Cache_Page_Fault_Stalls/sec *GT 0.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Cache_Pg_Stall_Sec_Warn",
   "Kex:KEX2006",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );  
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111318000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_DB_Instance.Log_Generation_Checkpoint_Depth *
GT 60000",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_DB_Log_Gen_CkPt_Depth_Crit",
   "Kex:KEX2007",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );  
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111323000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_DB_Instance.Log_Generation_Checkpoint_Depth *
GT 50000 *AND *VALUE MS_Exchange_DB_Instance.Log_Generation_Checkpoint_D
epth *LE 60000",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_DB_Log_Gen_CkPt_Depth_Warn",
   "Kex:KEX2008",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );  
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000002000000000000000000########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111328000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_DB.Log_Record_Stalls/sec *GT 100.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_DB_Log_Rec_Stall_Sec_Crit",
   "Kex:KEX2009",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );  
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000002000000000000000000########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111334000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_DB.Log_Record_Stalls/sec *GT 50.0 *AND *VALUE
 MS_Exchange_DB.Log_Record_Stalls/sec *LE 100.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_DB_Log_Rec_Stall_Sec_Warn",
   "Kex:KEX2010",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530201301000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_DB.Log_Record_Stalls/sec *GT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_DB_Log_Record_Stalls_Warn",
   "Kex:KEX1173",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530201334000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_DB.Log_Threads_Waiting *GT 25",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_DB_Log_Threads_Waiting_Warn",
   "Kex:KEX1174",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*YES",
   "",
   "en_US",
   "1080813111402000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_IS_Private.Mailbox_Store_State *NE Mounted",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_IS_Mail_Store_State_Critical",
   "Kex:KEX2011",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530114909000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_IS_Private.Average_Delivery_Time *GT 3000",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_IS_Pri_Avg_Delvry_Warn",
   "Kex:KEX1175",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530114838000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_IS_Private.Average_Local_Delivery_Time *GT 10
00",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_IS_Pri_Avg_Local_Delvry_Warn",
   "Kex:KEX1176",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530112122000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_IS_Private.Messages_Delivered/min *GT 3000",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_IS_Pri_Message_Delvrd_Crit",
   "Kex:KEX1177",
   "NNN",
   "SEV=Critical",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530112009000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_IS_Private.Messages_Delivered/min *GT 1000.0 
*AND *VALUE MS_Exchange_IS_Private.Messages_Delivered/min *LE 3000.0",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_IS_Pri_Message_Delvrd_Warn",
   "Kex:KEX1178",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530115144000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_IS_Private.Receive_Queue_Size *GT 50",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_IS_Pri_Receive_Queue_Warn",
   "Kex:KEX1179",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530115253000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_IS_Private.Send_Queue_Size *GT 100",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_IS_Pri_Send_Queue_Warn",
   "Kex:KEX1180",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530194727000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_IS_Public.Receive_Queue_Size *GT 250",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_IS_Pub_Receive_Queue_Warn",
   "Kex:KEX1181",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530195102000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_IS_Public.Send_Queue_Size *GT 1000",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_IS_Pub_Send_Queue_Warn",
   "Kex:KEX1182",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530194331000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_IS.RPC_Operations/sec *GT 100",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_IS_RPC_Operations_Warn",
   "Kex:KEX1183",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530194359000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_IS.RPC_Requests *GT 50",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_IS_RPC_Requests_Warn",
   "Kex:KEX1184",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530195913000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_MTA_Connections.Queue_Length *GT 50",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_MTA_Conn_Queue_Warn",
   "Kex:KEX1185",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530195927000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_MTA.Work_Queue_Length *GT 50",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_MTA_Work_Queue_Warn",
   "Kex:KEX1186",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000200000000000000000G########F",
   "",
   "*NO",
   "",
   "en_US",
   "1090330204515000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_NLB_Status.NLB_Status *EQ Stopped",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_NLB_Status_Crit",
   "Kex:KEX2121",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#u########F",
   "",
   "*NO",
   "",
   "en_US",
   "1090504173057000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Replication.Replica_Instance_Failed *EQ 'Repl
ication Failed'",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Rep_Failed_Warn",
   "Kex:KEX1487",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#u########F",
   "",
   "*NO",
   "",
   "en_US",
   "1090504173113000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Replication.Replication_Suspended *EQ 'Replic
ation Suspended'",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Rep_Suspended_Warn",
   "Kex:KEX1488",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111619000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE SMTP.Categorizer_Queue_Length *GT 25",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_SMTP_Categorizer_QLen_Warn",
   "Kex:KEX2012",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000002000000000000000000########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111624000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE SMTP.Directory_Pickup_Queue_Length *GT 25",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_SMTP_Dir_PickupQ_Warn",
   "Kex:KEX2013",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530195942000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE SMTP.Local_Queue_Length *GT 50",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_SMTP_Local_Queue_Warn",
   "Kex:KEX1187",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111635000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE SMTP.Messages_Pending_Routing *GT 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_SMTP_Mess_Pend_Rt_Critical",
   "Kex:KEX2014",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111640000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE SMTP.Messages_Pending_Routing *GT 500 *AND *VALUE SMTP.Me
ssages_Pending_Routing *LE 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_SMTP_Mess_Pend_Rt_Warn",
   "Kex:KEX2015",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000002000000000000000000########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111645000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE SMTP.Local_Queue_Length *GT 25",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_SMTP_Queue_Len_Warn",
   "Kex:KEX2016",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1050530195957000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE SMTP.Remote_Queue_Length *GT 50",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_SMTP_Remote_Queue_Warn",
   "Kex:KEX1188",
   "NNN",
   "SEV=Warning",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000002000000000000000000########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111659000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE SMTP.Remote_Retry_Queue_Length *GT 25",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_SMTP_Remote_RetryQ_Warn",
   "Kex:KEX2017",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000002000000000000000000########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111704000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE SMTP.Local_Retry_Queue_Length *GT 25",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_SMTP_Retry_QLen_Warn",
   "Kex:KEX2018",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*YES",
   "",
   "en_US",
   "1080813111503000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Server.Application_Percent_Free_Space *LE 10.
0",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Server_App_Pct_Free_Critical",
   "Kex:KEX2019",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111508000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Server.Application_Percent_Free_Space *LE 20.
0 *AND *VALUE MS_Exchange_Server.Application_Percent_Free_Space *GT 10.0
",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Server_App_Pct_Free_Warn",
   "Kex:KEX2020",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#*########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111513000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Server.System_Attendant_Svc_Status *EQ Stoppe
d",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Server_Attendant_Stat_Crit",
   "Kex:KEX2021",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000##000000000",
   "",
   "*YES",
   "",
   "en_US",
   "1090716154412000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_Server.Server_Status *EQ down",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_Server_Down",
   "Kex:KEX1189",
   "NNN",
   "SEV=Critical",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000002000000000000000000########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111524000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_Server.Server_Status *EQ down",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Server_IS_Status_Critical",
   "Kex:KEX2022",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*YES",
   "",
   "en_US",
   "1090504165702000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Server.Log_Percent_Free_Space *LE 10.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Server_Log_Pct_Free_Critical",
   "Kex:KEX2023",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111533000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Server.Log_Percent_Free_Space *GT 10.0 *AND *
VALUE MS_Exchange_Server.Log_Percent_Free_Space *LE 20.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Server_Log_Pct_Free_Warn",
   "Kex:KEX2024",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#*########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111538000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Server.Exchg_MTA_Status *EQ Stopped",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Server_MTA_Status_Critical",
   "Kex:KEX2025",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#*########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111543000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Server.Res_Status *EQ Stopped",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Server_Res_Status_Critical",
   "Kex:KEX2026",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#*########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111548000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Server.SMTP_Status *EQ Stopped",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Server_SMTP_Status_Cirtical",
   "Kex:KEX2027",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000002000000000000000000########F",
   "",
   "*YES",
   "",
   "en_US",
   "1080813111553000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Server.Server_Status *EQ down",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Server_Status_Critical",
   "Kex:KEX2028",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#*########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111558000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Server.WWW_Status *EQ Stopped",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Server_WWW_Status_Critical",
   "Kex:KEX2029",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111603000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Services_Detail.Service_Start_Mode *NE Automa
tic",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Service_Start_Critical",
   "Kex:KEX2030",
   "NNN",
   "ATOM=MSESRVCD.SRVCNAME;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111609000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Services_Detail.Service_State *NE Running",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Service_State_Critical",
   "Kex:KEX2031",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111614000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Services_Detail.Service_Status *NE Started",
   "E",
   "0",
   "001500",
   "*NONE",
   "EX_Service_Status_Critical",
   "Kex:KEX2032",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*YES",
   "",
   "en_US",
   "1080813111730000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Active_Mailbox_Delivery_Queu
e_Length *GT 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_ActMail_Delivey_Q_Crit",
   "Kex:KEX2033",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111735000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Active_Mailbox_Delivery_Queu
e_Length *GT 500 *AND *VALUE MS_Exchange_Transport_Queues.Active_Mailbox
_Delivery_Queue_Length *LE 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_ActMail_Delivey_Q_Warn",
   "Kex:KEX2034",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111721000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Active_Remote_Delivery_Queue
_Length *GT 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_Act_RD_QLen_Crit",
   "Kex:KEX2035",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );  
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111726000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Active_Remote_Delivery_Queue
_Length *GT 500 *AND *VALUE MS_Exchange_Transport_Queues.Active_Remote_D
elivery_Queue_Length *LE 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_Act_RD_QLen_Warn",
   "Kex:KEX2036",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );  
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111710000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Active_Non-SMTP_Delivery_Que
ue_Length *GT 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_Act_nSMTP_Q_Len_Crit",
   "Kex:KEX2037",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );  
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111716000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Active_Non-SMTP_Delivery_Que
ue_Length *GT 500 *AND *VALUE MS_Exchange_Transport_Queues.Active_Non-SM
TP_Delivery_Queue_Length *LE 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_Act_nSMTP_Q_Len_Warn",
   "Kex:KEX2038",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111740000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Aggregate_Delivery_Queue_Len
gth *GT 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_Agg_Delivery_Q_Len_Crit",
   "Kex:KEX2039",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111745000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Aggregate_Delivery_Queue_Len
gth *GT 500 *AND *VALUE MS_Exchange_Transport_Queues.Aggregate_Delivery_
Queue_Length *LE 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_Agg_Delivery_Q_Len_Warn",
   "Kex:KEX2040",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111752000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Retry_Remote_Delivery_Queue_
Length *GT 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_Retry_RD_QLen_Crit",
   "Kex:KEX2041",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111757000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Retry_Remote_Delivery_Queue_
Length *GT 500 *AND *VALUE MS_Exchange_Transport_Queues.Retry_Remote_Del
ivery_Queue_Length *LE 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_Retry_RD_QLen_Warn",
   "Kex:KEX2042",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111811000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Retry_Mailbox_Delivery_Queue
_Length *GT 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_RtryMailDeliver_QLen_Crit",
   "Kex:KEX2043",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111816000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Retry_Mailbox_Delivery_Queue
_Length *GT 500 *AND *VALUE MS_Exchange_Transport_Queues.Retry_Mailbox_D
elivery_Queue_Length *LE 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_RtryMailDeliver_QLen_Warn",
   "Kex:KEX2044",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111802000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Retry_Non-SMTP_Delivery_Queu
e_Length *GT 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_Rtry_nSMTP_Q_Len_Crit",
   "Kex:KEX2045",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000020000000000000000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1080813111807000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE MS_Exchange_Transport_Queues.Retry_Non-SMTP_Delivery_Queu
e_Length *GT 500 *AND *VALUE MS_Exchange_Transport_Queues.Retry_Non-SMTP
_Delivery_Queue_Length *LE 750",
   "E",
   "0",
   "000500",
   "*NONE",
   "EX_TQ_Rtry_nSMTP_Q_Len_Warn",
   "Kex:KEX2046",
   "NNN",
   "COUNT=3;TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000200000000000000000G########F",
   "",
   "*NO",
   "",
   "en_US",
   "1090331142518000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_Content_Filter_Agent.Change_in_Messages_Bypas
sed_Scanning *GE 50",
   "E",
   "0",
   "001500",
   "*NONE",
   "Messages_Bypassed_Scan_Crit",
   "Kex:KEX2118",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000200000000000000000G########F",
   "",
   "*NO",
   "",
   "en_US",
   "1090406160438000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE MS_Exchange_Content_Filter_Agent.Change_in_Messages_Bypas
sed_Scanning *GE 40 *AND *VALUE MS_Exchange_Content_Filter_Agent.Change_
in_Messages_Bypassed_Scanning *LT 50",
   "E",
   "0",
   "003000",
   "*NONE",
   "Messages_Bypassed_Scan_Warn",
   "Kex:KEX2119",
   "NNN",
   "TFWD=Y;TDST=0;~",
   'ADVICE("kex:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );

/* Object activation list */
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "Cluster_Mailbox_State_Crit",
   "Y",
   "1090414151356000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Cache_Pg_Fault_Sec_Crit",
   "Y",
   "1080811174431000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Cache_Pg_Fault_Sec_Warn",
   "Y",
   "1080811174425000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Cache_Pg_Stall_Sec_Warn",
   "Y",
   "1080811174420000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_DB_Log_Gen_CkPt_Depth_Crit",
   "Y",
   "1080811174414000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_DB_Log_Gen_CkPt_Depth_Warn",
   "Y",
   "1080811174408000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_DB_Log_Rec_Stall_Sec_Crit",
   "Y",
   "1080811174402000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_DB_Log_Rec_Stall_Sec_Warn",
   "Y",
   "1080811174357000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_DB_Log_Record_Stalls_Warn",
   "Y",
   "1050530201509000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_DB_Log_Threads_Waiting_Warn",
   "Y",
   "1050530201519000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_IS_Mail_Store_State_Critical",
   "Y",
   "1080811174332000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_IS_Pri_Avg_Delvry_Warn",
   "Y",
   "1050530114910000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_IS_Pri_Avg_Local_Delvry_Warn",
   "Y",
   "1050530114838000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_IS_Pri_Message_Delvrd_Crit",
   "Y",
   "1050530111920000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_IS_Pri_Message_Delvrd_Warn",
   "Y",
   "1050530112009000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_IS_Pri_Receive_Queue_Warn",
   "Y",
   "1050530115144000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_IS_Pri_Send_Queue_Warn",
   "Y",
   "1050530115222000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_IS_Pub_Receive_Queue_Warn",
   "Y",
   "1050530201558000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_IS_Pub_Send_Queue_Warn",
   "Y",
   "1050530201605000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_IS_RPC_Operations_Warn",
   "Y",
   "1050530194331000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_IS_RPC_Requests_Warn",
   "Y",
   "1050530194359000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_MTA_Conn_Queue_Warn",
   "Y",
   "1050530201627000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_MTA_Work_Queue_Warn",
   "Y",
   "1050530201636000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_NLB_Status_Crit",
   "Y",
   "1090326190012000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Rep_Failed_Warn",
   "Y",
   "1080908081209000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Rep_Suspended_Warn",
   "Y",
   "1080908081049000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_SMTP_Categorizer_QLen_Warn",
   "Y",
   "1080811174016000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_SMTP_Dir_PickupQ_Warn",
   "Y",
   "1080811174011000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_SMTP_Local_Queue_Warn",
   "Y",
   "1050530201646000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_SMTP_Mess_Pend_Rt_Critical",
   "Y",
   "1080811173958000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_SMTP_Mess_Pend_Rt_Warn",
   "Y",
   "1080811173954000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_SMTP_Queue_Len_Warn",
   "Y",
   "1080811173949000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_SMTP_Remote_Queue_Warn",
   "Y",
   "1050530201658000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_SMTP_Remote_RetryQ_Warn",
   "Y",
   "1080811173933000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_SMTP_Retry_QLen_Warn",
   "Y",
   "1080811173928000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Server_App_Pct_Free_Critical",
   "Y",
   "1080811174224000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Server_App_Pct_Free_Warn",
   "Y",
   "1080811174218000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Server_Attendant_Stat_Crit",
   "Y",
   "1080811174140000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Server_Down",
   "Y",
   "1050530201509000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Server_IS_Status_Critical",
   "Y",
   "1080811174129000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Server_Log_Pct_Free_Critical",
   "Y",
   "1080811174121000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Server_Log_Pct_Free_Warn",
   "Y",
   "1080811174114000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Server_MTA_Status_Critical",
   "Y",
   "1080811174108000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Server_Res_Status_Critical",
   "Y",
   "1080811174103000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Server_SMTP_Status_Cirtical",
   "Y",
   "1080811174055000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Server_Status_Critical",
   "Y",
   "1080811174048000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Server_WWW_Status_Critical",
   "Y",
   "1080811174043000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Service_Start_Critical",
   "Y",
   "1080811174035000",
   "",
   "",
   "5140"
  );
  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Service_State_Critical",
   "Y",
   "1080811174027000",
   "",
   "",
   "5140"
  );
  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_Service_Status_Critical",
   "Y",
   "1080811174022000",
   "",
   "",
   "5140"
  );
  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_ActMail_Delivey_Q_Crit",
   "Y",
   "1080811173900000",
   "",
   "",
   "5140"
  );
  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_ActMail_Delivey_Q_Warn",
   "Y",
   "1080811173853000",
   "",
   "",
   "5140"
  );
  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_Act_RD_QLen_Crit",
   "Y",
   "1080811173911000",
   "",
   "",
   "5140"
  );  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_Act_RD_QLen_Warn",
   "Y",
   "1080811173906000",
   "",
   "",
   "5140"
  );  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_Act_nSMTP_Q_Len_Crit",
   "Y",
   "1080811173922000",
   "",
   "",
   "5140"
  );
  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_Act_nSMTP_Q_Len_Warn",
   "Y",
   "1080811173916000",
   "",
   "",
   "5140"
  );  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_Agg_Delivery_Q_Len_Crit",
   "Y",
   "1080811173833000",
   "",
   "",
   "5140"
  );  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_Agg_Delivery_Q_Len_Warn",
   "Y",
   "1080811173828000",
   "",
   "",
   "5140"
  );  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_Retry_RD_QLen_Crit",
   "Y",
   "1080811173821000",
   "",
   "",
   "5140"
  );  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_Retry_RD_QLen_Warn",
   "Y",
   "1080811173815000",
   "",
   "",
   "5140"
  );  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_RtryMailDeliver_QLen_Crit",
   "Y",
   "1080811173753000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_RtryMailDeliver_QLen_Warn",
   "Y",
   "1080811173747000",
   "",
   "",
   "5140"
  );  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_Rtry_nSMTP_Q_Len_Crit",
   "Y",
   "1080811173808000",
   "",
   "",
   "5140"
  );  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "EX_TQ_Rtry_nSMTP_Q_Len_Warn",
   "Y",
   "1080811173800000",
   "",
   "",
   "5140"
  );  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "Messages_Bypassed_Scan_Crit",
   "Y",
   "1090326140041000",
   "",
   "",
   "5140"
  );  
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*NT_EXCHANGE",
   "Messages_Bypassed_Scan_Warn",
   "Y",
   "1090326202546000",
   "",
   "",
   "5140"
  );
